sábado, 18 de febrero de 2012

Múltiples actualizaciones para Red Hat Enterprise Server


La firma Red Hat ha publicado cuatro boletines de seguridad que corrigen problemas de seguridad en glibc para las versiones 4 y 5, vulnerabilidades del paquete mysql para la versión 5 y actualizaciones de httpd para la versión 6.

A continuación procedemos a realizar un pequeño resumen de cada uno de los identificadores.

  • RHSA-2012:0125-1 y RHSA-2012:0126-1: La instalación de esta actualización corrige varias vulnerabilidades de glibc en sistemas Red Hat Enterprise Linux 4 y 5 respectivamente. A pesar de haber sido clasificada como de un impacto moderado por parte del equipo de Red Hat, algunas de las vulnerabilidades corregidas permitirían la ejecución de código remoto. Algunos fallos datan de hasta 2009.
     
  • RHSA-2012:0127-1: Esta actualización corrige siete vulnerabilidades de mysql en los sistemas Red Hat Enterprise Linux 5. La mayoría podrían permitir provocar denegaciones de servicio.
     
  • RHSA-2012:0128-1: Se corrigen cinco vulnerabilidades en httpd (Apache) para Red Hat Enterprise Linux 6. Tres de ellas son fallos publicados en 2011.

Más información:

RHSA-2012:0125-1

RHSA-2012:0126-1

RHSA-2012:0127-1

RHSA-2012:0128-1


Borja Luaces

No hay comentarios:

Publicar un comentario en la entrada